@media screen and (max-width:900px) {

#hmenu{
   width:80vw;
   height:100vh;
   top:0;
   right:-85vw;
   padding:0;
   position:fixed;
   z-index:9999;
   border-radius:20px;
   background:#111;
   margin-top:0px;
   left:auto;
   margin-left:auto;
   border-left:solid 1px #222;
   -webkit-box-shadow: -9px 0px 32px 0px rgba(0,0,0,0.75);
   -moz-box-shadow: -9px 0px 32px 0px rgba(0,0,0,0.75);
   box-shadow: -9px 0px 32px 0px rgba(0,0,0,0.75);
   transition:.5s;
}


#hmenu ul {
  top: 135px;
  left: 0px;
}

#hmenu ul li{
  float:none;
  margin-top:10px;
}

#hmenu .address {
  font-size: 12px;
  left: 10px;
  top: auto;
  bottom:80px;
  border:none;
}

#hmenu .address p{
  margin:5px 0;
}

.logo {
  margin-top:30px;
}

#m_menu{
  display:block;
  position:fixed;
  z-index:9;
  top:10px;
  right:0px;
}




.pulse {
  padding: 20px;
  width: 20px;
  height: 20px;
  right: auto;
  bottom: 30px;
  left:50%;
  margin-left:-30px;
}

.pulse svg {
   width:20px;
   height:20px;
}

@keyframes pulse {
  0% {
    transform: scale(0.3);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(0.8);
    opacity: 0;
  }
}


.img_bg{
  position:relative;
}
.block,.block.full{
  height:auto;
  width:100%;
}

.block.abs{
  position:absolute;
  z-index:99;
  top:20vw;
}

.block.abs h1{
  position:relative;
  margin:0;
  padding:0;
  font-size:5vw;
  width:100vw;
}

.block.abs h1 span{
   font-size:3vw;
}
.btn.abs{
  position:relative;
  width:160px;
  padding:10px 0;
  margin:20px 0 0 50%;
  margin-left:-80px;
  top:0;
}

.btn.abs:hover {
  top:0;
}

#splash_body {
  width: 80vw;
}

.block2 {
  width: 80vw;
  margin:20px auto;
  float:none;
}



h2, h3 {
  padding: 10px 0;
  margin: 20px auto 10px auto;
  width: 90%;
  background: rgba(0,0,0,.1);

  font-weight: 100;
  font-size: 5vw;
}

.block2 p {
  width: 95%;
}

.block3 {
  float:none;
  width:95vw;
  margin:20px auto;
}

#splash_body svg {
  right: 10px;
  top: 10px;
}

#splash_body h4 {
  margin: 60px auto 40px auto;
}

}
